h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
}

*, ::after, ::before {
  box-sizing: none !important;
}

:root {
  --primary-font: "Work Sans", sans-serif;
  --extra-bold: "Bitter", serif;
  --tle-fs-xxl: clamp(3.75rem, 4vw, 5rem);
  --tle-fs-xl: clamp(1.85rem, 5vw, 3.56rem);
  --tle-fs-lg: clamp(1.4rem, 4vw, 2.2rem);
  --tle-fs-mlg: clamp(1.375rem 1vw, 1.5rem);
  --tle-fs-md: clamp(1.25rem, 1vw, 1.375rem);
  --tle-fs-smd: clamp(1rem, 1vw, 1.25rem);
  --tle-fs-sm: clamp(1rem, 1vw, 1.125rem);
  --tle-fs-nav-sm: 1.125rem;
  --menu-tgl-btn: 2rem;
  --bg-color-light: #fff;
  --link-color: #013a92;
  --link-active-color: #1bb3db;
  --accent-color: #239f00;
}

@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: smooth;
  }
}

body {
  font-family: var(--primary-font);
  overflow-x: hidden;
  box-sizing: border-box;

}

.sticky {
  position: fixed;
  top: 0%;
  display: flex;
  align-items: center;
  gap: 4rem;
  background-color: var(--bg-color-light);
  width: 100%;
  z-index: 9999;
  height: 10rem;
  margin-left: 20%;
}
.tle-hero-btn-group {
  display: flex;
  flex-direction: row;
  gap: 4rem;
}
.tle-hide-desktop-header {
  display: none;
}

.tle-hide-mobile {
  display: block;
}

.tle-hide-desktop {
  display: none;
}

.tle-footer-btn-hide-mobile {
  display: block;
}

.tle-footer-btn-hide-desktop {
  display: none;
}

.tle-hide-404 {
  display: none;
}

.menu-toggle {
  display: none;
}
.dropdown-menu {
  border: none;
}
.dropdown-menu.show {
  padding: 1.5rem 0;
}
.dropdown-item {
  text-transform: none;
  text-decoration: none;
  padding-top: 0.5rem;
  color: var(--link-color);
  font-size: var(--tle-fs-nav-smd);
  font-family: var(--primary-font);
  font-weight: 500;  
}
.dropdown-toggle::after {
  display: inline-block !important;
  pointer-events: none !important;
  content: " + " !important;
  position: absolute !important;
  font-weight: bold !important;
  bottom: 3px !important;
  margin-left: 4px !important;
  font-size: 24px !important;
  color: var(--link-active-color) !important;
  border-top:none !important;
  border-right: none !important;
  border-bottom: none !important;
  border-left: none !important;
}
.nav-item.show > a::after,
.menu-item-has-children:hover > a::after,
.menu-item-has-children:focus > a::after {
  content: " - " !important;
  position: absolute !important;
  font-weight: bold !important;
  bottom: 4px !important;
  margin-left: 6px !important;
  font-size: 24px !important;
  color: var(--link-active-color) !important;
}


.navbar-light .navbar-nav .nav-link {
  text-transform: uppercase;
  text-decoration: none;
  color: var(--link-color);
  font-size: var(--tle-fs-nav-smd);
  font-family: var(--primary-font);
  font-weight: bold;
}

.navbar-nav .dropdown-menu .current_page_item a span {
  color: var(--link-active-color);
} 

.navbar-light .navbar-nav .nav-link:focus, 
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .active > .nav-link, 
.dropdown-item.active, .dropdown-item:hover,
.dropdown-item.active, .dropdown-item:active {
  color: var(--link-active-color);
  background:none;
}

.post,
.page {
  margin: 0;
}

.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
}

.icon-area img {
  padding: 0;
  margin: 0;
}

.tle-cf7-col label {
  margin-top: 1rem;
}

p {
  font-family: var(--primary-font);
  font-size: var(--tle-fs-sm);
  font-weight: 500;
  word-wrap: normal;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: var(--primary-font);
  font-weight: bold;
  word-wrap: normal;
}

a {
  font-family: var(--primary-font);
  font-weight: bold;
}

.tle-btn-menu {
  position: relative;
  background-color: var(--accent-color);
  border-radius: 0 10px 0 10px;
  font-family: var(--primary-font);
  text-decoration: none;
  color: #ffffff !important;
  font-size: var(--tle-fs-smd);
  width: 20rem;
  padding-right: 1.5rem;
  padding-left: 0rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  border: none;
}

.tle-btn-toggle {
  border: none;
  background: transparent;
}

.tle-btn-menu a {
  color: #ffffff !important;
  background: transparent !important;
}
.tle-btn-menu a::after {
  content: " ";
  background-image: url("https://www.telemast.com/wp-content/uploads/2022/03/outline_arrow_forward_white_24.png");
  height: 30px;
  width: 30px;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  color: #ffffff !important;
  top: 50%;
  transform: translatey(-50%);
  margin-left: 0.5rem;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.tle-btn-menu a:hover::after {
  color: #fff;
  margin-left: 1rem;
}

.tle-btn-menu :hover {
  color: #fff;
  text-decoration: none;
}

.sub-menu {
  background-color: rgba(255, 255, 255, 0.6);
  flex-direction: column;
}

.sub-menu a {
  font-weight: 500;
}
.nav-menu li {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.tle-wrapper-header {
  background-color: var(--bg-color-light);
  display: flex;
  align-items: center;
  gap: 4rem;
  height: 100%;
  box-sizing: border-box;
  padding: 1rem;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
}
.site-header {
  background-color: var(--bg-color-light);
  display: flex;
  align-items: center;
  height: 10.5rem;
  z-index: 9999;
  justify-content: space-evenly;
}

.site-title {
  letter-spacing: 0.2rem;
  line-height: 1;
  font-size: var(--tle-fs-xl);
  margin: 0;
  padding: 0;
}

.site-description {
  margin: 0;
  padding: 0;
  text-decoration: none;
  font-family: var(--primary-font);
  letter-spacing: 0.2rem;
  font-size: var(--tle-fs-sm);
  color: var(--link-color) !important;
}

.site-title a {
  font-family: var(--primary-font);
  text-decoration: none;
  letter-spacing: 0.2rem;
  line-height: 1;
  font-size: var(--tle-fs-sm);
  color: var(--link-color) !important;
}

.tle-wrapper {
  max-width: 100rem;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: 1rem;
  /*	border: 2px solid red; */
}

.tle-container {
  margin: 0 auto;
}

.mask ::after {
  display: block;
  background-color: rgba(0, 105, 65, 0.2);
  background-blend-mode: color;
}

.site-branding {
  display: flex;
  align-items: center;
  height: 8rem;
  width: 20rem;
  z-index: 10;
}

.custom-logo-link {
  width: 320px;
}

.custom-logo {
  width: 100%;
  height: auto;
}

.image-100-container {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: clamp(14rem, 36vw, 36rem);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center 10%;
  box-sizing: border-box;
}

.image-100-container::before {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  background: rgb(0, 105, 64);
  opacity: 0.3;
}
.tle-tays_levea_kuva{
		margin-bottom:2rem;
	}

.bottom {
  position: absolute;
  bottom: 1rem;
}

.top {
  position: absolute;
  top: 1rem;
  z-index: 9999;
}

.mid-bgc-container {
  max-width: 112rem;
  margin: 0 auto;
  padding: 0 1rem;
  overflow: visible;
  display: flex;
  flex-direction: row;
  gap: 3%;
  content: "";
  min-height: 4rem;
  overflow: visible;
}

.mid-header h2 {
  font-style: normal;
  font-family: var(--primary-font);
  margin-left: 7rem;
  padding-bottom: 2.5rem;
  padding-top: 2.5rem;
  font-size: var(--tle-fs-lg);
}

.white-space {
  bottom: 0rem;
  content: "";
  background-color: rgb(255, 255, 255);
  height: 5rem;
  width: 100%;
  z-index: 1111;
}

.two-col-text-icon {
  padding-bottom: 2rem;
}

.two-col-container {
  margin-top: 5rem;
  padding-bottom: 2rem;
  width: 100%;
 /* display: flex; */
 /* flex-wrap: wrap; */
}

.text-img-container {
  margin-left: 20%;
}

.two-col-img-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 2rem;
}

.two-col-text-container {
  display: flex;
  flex-direction: column;
}

.left-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 68%;
  justify-content: start;
  align-content: start;
}

.teksti-vasen-inline {
  padding-left: 20rem;
  display: flex;
  flex-direction: column;
  max-width: 37rem;
  padding-bottom: 2rem;
}

.teksti-vasen-inline p {
  font-family: var(--primary-font);
  font-size: var(--tle-fs-sm);
  line-height: 1.5;
  padding-bottom: 2rem;
  margin-left: auto;
}

.two-col-text-btn-contaire {
  margin-left: auto;
  padding-right: 5rem;
  max-width: 60%;
  display: flex;
  flex-direction: column;
}

.linkki-kortti-container {
  width: 100%;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  position: relative;
}
.linkki-kortti-container a {
  font-family: var(--primary-font);
  text-decoration: none;
}
.linkki-kortti {
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: hidden;
  height: 536px;
  width: 25%;
}
.kehys {
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  transform: scale(1, 1);
  transition: transform 0.5s;
}
.kehys:hover {
  transform: scale(1.05, 1.05);
}
.kehys::before {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  background: rgb(0, 105, 64);
  opacity: 0.3;
}

.kortin-tekstit {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 450px;
  margin: 10% 15%;
}
.kortin-header {
  position: relative;
}
.kortin-text {
  position: relative;
}
.kortin-tekstit h3 {
  font-family: var(--primary-font);
  font-size: var(--tle-fs-md);
  line-height: 1.2;
  text-transform: uppercase;
}

.kortin-tekstit p {
  font-family: var(--primary-font);
  font-size: var(--tle-fs-sm);
  position: relative;
}

.kortin-tekstit p::after {
  content: " ";
  background-image: url("https://www.telemast.com/wp-content/uploads/2022/03/outline_arrow_forward_white_24.png");
  height: 30px;
  width: 30px;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  bottom: -10px;
  margin-left: 15%;
}

.kortin-tekstit p:hover {
  text-decoration: none;
}

.text-col {
  display: flex;
  flex-direction: row;
  justify-content: center;
  position: relative;
  margin-left: 20%;
  gap: 4rem;
  padding-bottom: 4rem;
}
.two-col-text-painikkeet{
  display: flex;
  flex-direction: row;
  gap: 4rem;
  margin-left: 20%;
}
.vasen-palsta {
  width: 50%;
}
.oikea-palsta {
  width: 50%;
}
.painikkeet{  
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
.header-col-icon {
  display: flex;
  flex-direction: row;
  gap: 4rem;
  margin-bottom: 2rem;
}

.text-col-icon {
  display: flex;
  flex-direction: row;
  margin-left: 20%;
  gap: 4rem;
}

.icon-area {
  min-width: 110px;
  min-height: 110px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.icon-text-area {
  display: flex;
  align-items: center;
}

.iconi {
  width: 100px;
  height: 100px;
}

.teksti-vasen-icon {
  display: flex;
  flex-direction: row;
  gap: 2rem;
}

.teksti-oikea-icon {
  display: flex;
  flex-direction: row;
  gap: 2rem;
}

.eka-rivi {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  width: 50%;
}

.toka-rivi {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  width: 50%;
}

.kolmas-rivi {
  display: flex;
  flex-direction: row;
  gap: 2rem;
  margin-left: 20%;
  margin-top: 4rem;
}

.teksti-vasen {
  display: flex;
  flex-direction: column;
}

.teksti-oikea {
  display: flex;
  flex-direction: column;
}

.header-nomargin {
  margin-bottom: 2rem;
}

.header-nomargin h2 {
  font-family: var(--primary-font);
  margin: 0rem 0rem 4rem 0rem;
  font-size: var(--tle-fs-lg);
}

.header-vasen-nomargin {
  margin-bottom: 2rem;
}

.header-col-100 {
  display: flex;
  flex-direction: row;
  gap: 4rem;
}

.header-vasen-100 {
  margin-bottom: 2rem;
}

.header-oikea-100 {
  margin-bottom: 2rem;
}

.text-col-100 {
  display: flex;
  flex-direction: row;
  gap: 4rem;
  margin-left: 20%;
  padding-bottom: 7rem;
}

.teksti-vasen-100 p {
  font-family: var(--primary-font);
  font-size: var(--tle-fs-sm);
  line-height: 1.5;
  padding-bottom: 2rem;
}

.teksti-oikea-100 p {
  font-family: var(--primary-font);
  font-size: var(--tle-fs-sm);
  line-height: 1.5;
  padding-bottom: 2rem;
}

.header-col-margin {
  display: flex;
  flex-direction: row;
  margin-left: 20%;
  gap: 4rem;
}

.two-col-text h2 {
  font-family: var(--primary-font);
  margin: 0rem 0rem 2rem 0rem;
  font-size: var(--tle-fs-lg);
}

.two-col-text-icon h2 {
  font-family: var(--primary-font);
  margin: 0rem 0rem 2rem 0rem;
  font-size: var(--tle-fs-lg);
}

.two-col-img-header h2 {
  font-family: var(--primary-font);
  margin: 0rem 0rem 2rem 0rem;
  font-size: var(--tle-fs-lg);
}

.teksti-vasen p {
  font-family: var(--primary-font);
  font-size: var(--tle-fs-sm);
  line-height: 1.5;
  padding-bottom: 2rem;
  margin-left: auto;
}

.teksti-oikea p {
  font-family: var(--primary-font);
  font-size: var(--tle-fs-sm);
  line-height: 1.5;
  padding-bottom: 2rem;
}

.header-col {
  display: flex;
  flex-direction: row;
  margin-left: 20%;
  gap: 4rem;
}
.two-block-col {
  display: flex;
  flex-direction: row;
  margin-left: 20%;
  gap: 4rem;
}
.header-col-left {
  width: 58%;
}

.header-col-right {
  width: 40%;
}

.right-container {
  width: 43.5%;
}

.header-kuva-oikea {
  display: flex;
  position: relative;
  margin-left: 1rem;
}

.header-kuva-oikea::after {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  background: rgb(0, 105, 64);
  opacity: 0.3;
}
.header-kuva-oikea::before {
  position: absolute;
  width: 4rem;
  height: 80%;
  content: " ";
  background-color: rgba(35, 159, 0, 0.1);
  right: -4rem;
  bottom: 10%;
}

.header-kuva-vasen {
  display: flex;
  position: relative;
  margin-left: 1rem;
}

.header-kuva-vasen::before {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  background: rgb(0, 105, 64);
  opacity: 0.3;
}

.left-text-col {
  display: flex;
  flex-direction: column;
}

img {
  padding: 0;
  margin: 0;
}

/* Hero Area  */

.hero-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 70rem;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  box-sizing: border-box;
}

.hero-container h1 {
  font-family: var(--extra-bold);
  letter-spacing: 0.2rem;
  line-height: 1.2;
  font-size: var(--tle-fs-xl);
  width: 45rem;
}

.tle-mobile-hero-ingres {
  display: none;
}

.tle-desktop-hero-ingres {
  display: flex;
  flex-direction: column;
  gap: 3rem;
}

.hero-text-area {
  margin-top: 10rem;
  display: flex;
  flex-direction: column;
  gap: 3rem;
  height: 90%;
  z-index: 1;
}

.hero-container p {
  line-height: 1.4;
  font-size: var(--tle-fs-md);
  font-family: var(--primary-font);
  font-weight: bold;
  width: 35rem;
}

/* Buttons */

.tle-hero-btn {
  position: relative;
  background-color: var(--accent-color);
  border-radius: 0 10px 0 10px;
  padding-top: 1rem;
  padding-right: 2.6rem;
  padding-bottom: 1rem;
  padding-left: 1.8rem;
  width: fit-content;
  border: none;
  text-align: left;
  line-height: 1.2;
}

.tle-hero-btn a {
  font-family: var(--primary-font);
  text-decoration: none;
  color: #ffffff;
  font-size: var(--tle-fs-smd);
  padding-right: 1rem;
}

.tle-hero-btn a::after {
  content: " ";
  background-image: url("https://www.telemast.com/wp-content/uploads/2022/03/outline_arrow_forward_white_24.png");
  height: 30px;
  width: 30px;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  top: 50%;
  transform: translatey(-50%);
  margin-left: 0.5rem;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.tle-hero-btn a:hover::after {
  color: #fff;
  margin-left: 1rem;
}

.tle-hero-btn :hover {
  color: #fff;
  text-decoration: none;
}

.tle-btn-area {
  margin-top: 1rem;
  position: relative;
}

.tle-btn {
  position: relative;
  background-color: var(--accent-color);
  border-radius: 0 10px 0 10px;
  padding-top: 1rem;
  padding-bottom: 1rem;
  border: none;
  padding-right: 1.5rem;
  text-align: center;
  line-height: 1.2;
  color: #ffffff !important;
}

.tle-btn a {
  font-family: var(--primary-font);
  text-decoration: none;
  font-size: var(--tle-fs-smd);
  padding-right: 1rem;
  background: transparent !important;
  color: #fff;
}

.tle-btn a::after {
  content: " ";
  background-image: url("https://www.telemast.com/wp-content/uploads/2022/03/outline_arrow_forward_white_24.png");
  height: 30px;
  width: 30px;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  color: #ffffff !important;
  bottom: 10px;
  margin-left: 0.5rem;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.tle-btn a:hover::after {
  color: #fff;
  margin-left: 1rem;
}

.tle-btn :hover {
  color: #fff;
  text-decoration: none;
}
.tle-footer-btn {
  position: relative;
  background-color: var(--accent-color);
  border-radius: 0 10px 0 10px;
  padding-top: 1rem;
  padding-right: 2rem;
  padding-bottom: 1rem;
  padding-left: 1.4rem;
  width: fit-content;
  border: none;
  text-align: left;
  line-height: 1.2;
  min-width: 120px;
  height: fit-content;
}

.tle-footer-btn a {
  font-family: var(--primary-font);
  text-decoration: none;
  color: #ffffff;
  font-size: var(--tle-fs-smd);
  padding-right: 1rem;
}

.tle-footer-btn a::after {
  content: " ";
  background-image: url("https://www.telemast.com/wp-content/uploads/2022/03/outline_arrow_forward_white_24.png");
  height: 30px;
  width: 30px;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  top: 50%;
  transform: translatey(-50%);
  right: 1rem;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.tle-footer-btn a:hover::after {
  color: #fff;
  right: 0.5rem;
}

.tle-footer-btn :hover {
  color: #fff;
  text-decoration: none;
}
p:empty {
  display: none;
}
/* Tietosuojaseloste */
.tle-seloste h1, .tle-seloste h2,.tle-seloste h3, .tle-seloste h4, .tle-seloste h5 {
  line-height:1.5;
  color:#013A92;
}
.tle-seloste{
  max-width: 900px;
  margin: auto;
  line-height: 1.5;
}
.tle-seloste ul{
  list-style: disc;
  margin-left: 1rem;
  padding-left: 0;
  font-family: var(--primary-font);
  font-size: var(--tle-fs-sm);
  font-weight: 500;
  word-wrap: normal;
 }
.tle-seloste p{
  margin-bottom: 0.5rem;
}

/* Footer Content */

.tle-footer-site-branding {
  height: 8rem;
  width: auto;
}

.tle-footer-logo {
  height: 10rem;
}

.tle-footer-links a {
  font-family: var(--primary-font);
  font-size: var(--tle-fs-sm);
  font-weight: bold;
  position: relative;
  text-decoration: none;
  color: #ffffff;
  margin-bottom: 2rem;
}

.tle-footer-links p::after {
  content: " ";
  background-image: url("https://www.telemast.com/wp-content/uploads/2022/03/outline_arrow_forward_white_24.png");
  height: 25px;
  width: 25px;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  top: 50%;
  transform: translatey(-50%);
  margin-left: 1.5rem;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.tle-footer-links a::after {
  content: " ";
  background-image: url("https://www.telemast.com/wp-content/uploads/2022/03/outline_arrow_forward_white_24.png");
  height: 25px;
  width: 25px;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  bottom: -16px;
  margin-left: 1rem;
  transform: translatey(-50%);
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.tle-footer-links a:hover::after {
  margin-left: 1.5rem;
  text-decoration: none;
}

.tle-footer-links a:hover {
  text-decoration: none;
}

.tle-footer-links-list a {
  font-family: var(--primary-font);
  font-weight: 500;
  margin-bottom: 2px;
  color: #ffffff;
}

.tle-footer-links-list ul {
  font-family: var(--primary-font);
  font-weight: bold;
  text-decoration: none;
  font-size: var(--tle-fs-sm);
  color: #ffffff;
  padding: 0;
  margin: 0;
  margin-bottom: 7px;
}

.tle-footer-links-list li {
  font-family: var(--primary-font);
  cursor: pointer;
  list-style: none;
  position: relative;
  text-decoration: none;
  font-size: var(--tle-fs-sm);
  font-weight: medium;
  margin: 0;
  padding-left: 3rem;
  margin-bottom: 7px;
}

.tle-footer-links-list li a::after {
  content: " ";
  background-image: url("https://www.telemast.com/wp-content/uploads/2022/03/outline_arrow_forward_white_24.png");
  height: 25px;
  width: 25px;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  top: 50%;
  margin-left: 1rem;
  transform: translatey(-50%);
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#cookie-notice .cn-button {
  margin: 0 0 0 10px;
  display: inline-block;
  padding-left: 1.5rem;
}
.tle-footer-links-list li a:hover::after {
  cursor: pointer;
  margin-left: 1.5rem;
  text-decoration: none;
}

.tle-footer-links p:hover {
  text-decoration: none;
}

.site-footer {
  background-color: #013a92;
}

.tle-footer-btn-area a {
  font-family: var(--primary-font);
  position: relative;
  text-decoration: none;
  color: #ffffff;
  font-size: var(--tle-fs-smd);
}

.tle-footer-btn-area a::after {
  content: " ";
  background-image: url("https://www.telemast.com/wp-content/uploads/2022/03/outline_arrow_forward_white_24.png");
  height: 25px;
  width: 25px;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  top: 50%;
  transform: translatey(-50%);
  margin-left: 0.5rem;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.tle-footer-btn-area a:hover::after {
  margin-left: 1rem;
  text-decoration: none;
}

.tle-footer-btn-area a:hover {
  text-decoration: none;
}

.tle-footer-wrapper {
  margin: 0;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 1rem;
  padding-top: 5rem;
  position: relative;
}

.footer-images {
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.tle-footer-container {
  margin: 0 auto;
  background-image: url("https://www.telemast.com/wp-content/uploads/2022/04/footer-bgimg-1.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 2260px auto;
 
}
.tle-footer-left{
display:flex;
flex-direction:row;
}
.tle-footer-right{
  display:flex;
  flex-direction:row;
}
.tle-footer-container-inner {
  display: flex;
  flex-direction: row;  
  gap: 4rem;
}
.tle-footer-left{
  display: flex;
  flex-direction: row;
  gap: 4rem;
  width: 32%;
}
.tle-footer-right{
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  width: 65%; 
}
.tle-footer-links-top{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.tle-footer-links-bottom{
  display: flex;
  flex-direction: row;
  gap: 2rem;
  margin-top: 3rem;
}
.tle-footer-links{
  display: flex;
  flex-direction: column;
  margin-right: 2.5rem;
}

.tle-footer-content {
  display: flex;
  flex-direction: column;
  position: relative;
  font-family: var(--primary-font);
  font-size: var(--tle-fs-sm);
  margin-right: 2.5rem;
  z-index: 999;
}
.tle-custom-lt-logo {
  min-height: 125px;
  min-width:99px;
  margin-right: 1rem;
}

.tle-footer-links-bottom a:last-child {
  color: var(--accent-color);

  }
.tle-footer-links-bottom a {
  font-family: var(--primary-font);
  color: #ffffff;
  text-decoration: none;
  font-size: var(--tle-fs-sm);
  font-weight: 500;
}

.tle-footer-links-bottom p {
  font-family: var(--primary-font);
  text-decoration: none;
  font-size: var(--tle-fs-sm);
  color: #ffffff;
}

/* Forms and inputs */

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  color: red;
  width: 25%;
  text-align: left;
  width: 80%;
}
.wpcf7 form .wpcf7-response-output {
  margin: 2em 0em 1em;
  padding: 0;
  border: none;
}

.wpcf7-submit {
  margin-top: 2rem;
  background-color: var(--accent-color) !important;
  border-radius: 0 10px 0 10px !important;
  font-family: var(--primary-font) !important;
  text-transform: uppercase;
  color: #ffffff !important;
  font-size: var(--tle-fs-smd) !important;
  font-weight: bold;
  width: 228px;
  height: 52px;
  border: none;
  cursor: pointer;
}

.tle-form-field {
  display: flex;
  flex-direction: column;
}

.contact-form {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-left: 20%;
  padding-bottom: 4rem;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
  border-radius: 0px;
  width: 100%;
  border: none;
  min-height: 3rem;
  box-shadow: 0 0 0 2px rgb(255, 255, 255), 0 0.3em 0.6em rgba(0, 0, 0, 0.16);
}

.tle-checkbox {
  width: 48px !important;
  height: 48px !important;
  border: none !important;
  border-radius: 0 !important;
  padding: 10px;
  box-shadow: 0 0 0 2px rgb(255, 255, 255), 0 0.3em 0.6em rgba(0, 0, 0, 0.16);
}

.tle-cf7-col input[type="checkbox"] {
  border: none !important;
  border-radius: 0 !important;
}

.wpcf7-list-item {
  margin: 0;
}

.wpcf7-list-item label {
  display: flex;
  gap: 1rem;
}

.wpcf7-list-item-label {
  width: 60%;
}

.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
  border-radius: 0px;
  width: 100%;
}

.tle-cf7-col {
  display: flex;
  flex-direction: row;
  gap: 2rem;
  color: #013a92;
  font-weight: bold;
  justify-content: space-between;
  padding-bottom: 1.5rem;
}

.tle-cf7-col label {
  padding: 0;
  width: 100%;
}

.wpcf7-textarea {
  width: 100%;
}

.contact-form a {
  color: var(--accent-color);
}

.wpcf7-form-control-wrap {
  width: 100%;
}

.form-header {
  padding-top: 5rem;
  padding-bottom: 2rem;
}

.form-header h2 {
  font-family: var(--primary-font);
  margin: 0rem 0rem 2rem 0rem;
  font-size: var(--tle-fs-lg);
}

.wpcf7-not-valid-tip {
  color: red;
  font-size: 1em;
  font-weight: normal;
  display: block;
  margin-top: 8px;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  border-color: #ffb900;
  color: red;
  width: 80%;
  text-align: left;
}

input[type="checkbox"] {
  background: rgb(255, 255, 255);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  position: relative;
}

.checkbox-container {
  position: absolute;
  display: inline-block;
  overflow: hidden;
}

input[type="checkbox"]:before {
  position: relative;
  left: 9px;
  bottom: -3px;
  font-family: "FontAwesome";
  content: "\f00c";
  font-size: 35px;
  color: transparent !important;
  display: block;
}

input[type="checkbox"]:checked:before {
  color: var(--accent-color) !important;
}
.tle-wrapper-404 {
  display:flex;
  max-width: 100rem;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  box-sizing: border-box;
  padding: 1rem;
  z-index:1;
  /*	border: 2px solid red; */
}

.hero-container-404 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 35% center;
  box-sizing: border-box;
  height: 100vh;
}
.hero-404-heading{
  font-size:4rem;
}
.hero-text-area-404 {
  display: flex;
  margin-left: 2rem;
  flex-direction: column;
  justify-content: center;
  gap: 3rem;
  z-index: 1;
  width: 35rem;
}
.hero-container-404 p {
  line-height: 1.4;
  font-size: var(--tle-fs-md);
  font-family: var(--primary-font);
  font-weight: bold;
}
.tle-hero-404-btn {
  position: relative;
  background-color: var(--accent-color);
  border-radius: 0 10px 0 10px;
  padding-top: 1rem;
  padding-right: 2rem;
  padding-bottom: 1rem;
  padding-left: 1.4rem;
  width: 15rem;
  border: none;
  text-align: center;
  line-height: 1.2;
}


.tle-hero-404-btn a {
  font-family: var(--primary-font);
  text-decoration: none;
  color: #ffffff;
  font-size: var(--tle-fs-smd);
  padding-right: 1rem;
}

.tle-hero-404-btn a::after {
  content: " ";
  background-image: url("https://www.telemast.com/wp-content/uploads/2022/03/outline_arrow_forward_white_24.png");
  height: 30px;
  width: 30px;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  top: 50%;
  transform: translatey(-50%);
  margin-left: 0.5rem;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.tle-hero-404-btn a:hover::after {
  color: #fff;
  margin-left: 1rem;
}

.tle-hero-404-btn :hover {
  color: #fff;
  text-decoration: none;
}

.tle-hide-404 {
  display: none;
}